Subject: RE: Out of environment space on Windows 95
From: [email-masked]

17 Sep 1998 17:35:53 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

> I have been running B19.1 on NT 4.0 with no problems.  When I
> installed the
> same distribution on a Windows 95 OSR2 system, I got an out of
> environment
> space error from Windows 95 when I tried to run Cygwin 32 Beta 19 from
> the
> Start menu.  If I type the same commands from cygnus.bat at a DOS
> prompt,
> bash runs fine.  Is my Windows 95 system confused or is there a
> parameter I
> can set?
If you are running Windows 95 and are faced with the error message "Out
of
environment space", you need to increase the amount of environment
space in your config.sys and try again.  Adding the line
`shell=C:\command.com /e:4096 /p' should do the trick if `C:' is your
system drive letter.

> Thanks,
> Tony Scandora, Argonne National Lab, 630-252-7541
> [email-masked]
> 
> -
> For help on using this list (especially unsubscribing), send a message
> to
> "[email-masked]" with one line of text: "help".
> 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".